<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="KDrugo2" PodrediPo="KDrugo2,Tip" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="N" />

        <Header VisinaHeader="35" />

	<CrTabDef CrTabKlucRed="Tip" CrTabKlucRedTip="S" CrTabKlucKol="ImePodel SifraPodel" CrTabKlucTip="S S"
		CrTabPodatoci="KolicPak" CrTabPodatTip="N" CrTabOstPod="Ime KDrugo2" CrTabOstPodTip="S S" 
		CrTabSum="KolicPak"
 		CrTabRazdeliCRLF="D" />

	<Red ImeId="Tip" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="KDrugo2" Naslov="Podelba2" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="KolicPak" Naslov="Pakuv." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />
	
	<Red ImeId="CrSum_KolicPak" Naslov="Vkupno" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>